ACQ4 has moved to github.

TimeStamps in Data Manager are wrong

Reported by meganbkratz on 2010-11-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
acq4
Undecided
Unassigned

Bug Description

Time Stamps for the creation of new folders and for new protocols are wrong. They are sometimes out of order. For example I might create cell 0 and get a time stamp of 2010.11.11 18:11:55 (the actual time is 6:00), then about 10 seconds later create cell 1 and get a timestamp of 2010.11.11 18:11:11. Some of the timestamps are more than an hour different from real time, but they vary.

Do all of the minutes read "11" ? It's probably printing the month instead
of the minute..

On Thu, Nov 11, 2010 at 18:06, meganbkratz <email address hidden> wrote:

> Public bug reported:
>
> Time Stamps for the creation of new folders and for new protocols are
> wrong. They are sometimes out of order. For example I might create cell
> 0 and get a time stamp of 2010.11.11 18:11:55 (the actual time is 6:00),
> then about 10 seconds later create cell 1 and get a timestamp of
> 2010.11.11 18:11:11. Some of the timestamps are more than an hour
> different from real time, but they vary.
>
> ** Affects: acq4
> Importance: Undecided
> Status: New
>
> --
> TimeStamps in Data Manager are wrong
> https://bugs.launchpad.net/bugs/674283
> You received this bug notification because you are the registrant for
> acq4.
>

lcampagn (luke-campagnola) wrote :

The DataManager module did indeed have this bug. It does not affect the
actual dates stored in the data, just the way the date was displayed in one
section of the module.

Fix is pushed; give it a try.

On Fri, Nov 12, 2010 at 16:23, Luke Campagnola <email address hidden>wrote:

> Do all of the minutes read "11" ? It's probably printing the month instead
> of the minute..
>
>
> On Thu, Nov 11, 2010 at 18:06, meganbkratz <email address hidden> wrote:
>
>> Public bug reported:
>>
>> Time Stamps for the creation of new folders and for new protocols are
>> wrong. They are sometimes out of order. For example I might create cell
>> 0 and get a time stamp of 2010.11.11 18:11:55 (the actual time is 6:00),
>> then about 10 seconds later create cell 1 and get a timestamp of
>> 2010.11.11 18:11:11. Some of the timestamps are more than an hour
>> different from real time, but they vary.
>>
>> ** Affects: acq4
>> Importance: Undecided
>> Status: New
>>
>> --
>> TimeStamps in Data Manager are wrong
>> https://bugs.launchpad.net/bugs/674283
>> You received this bug notification because you are the registrant for
>> acq4.
>>
>
>

Changed in acq4:
status: New → Fix Committed
Changed in acq4:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers